<?php
//print_r($fls);
if(sizeof($fls) > 0) {
?>
<table>  <tr>
<?php
$num = sizeof($fls);
for($i=0; $i<$num; $i++) {
?>
<td><a href=<?php echo $fls[$i]->fl_addr;?> target='_blank'><img src="upload/image/<?php echo $fls[$i]->fl_img ?>" border="0"></a></td>
<?php
if($i%4 == 3) {
    echo '</tr><tr>';
}
}?>
</tr>
</table>
<?php  
} else {
    echo 'No result';
}
?>